
.section__scrolling {
    width: 414px;
    height: 651px;
    position: absolute;
    display: flex;
    justify-content: space-between;
}
.section__scrolling__notMove {
    width: 414px;
    display: flex;
    flex-direction: column;
}
.section__scrolling__left {
    width: 828px;
    height: 651px;
    left: -414px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    animation: sectionLeftScrolling 0.5s forwards;
}
.section__scrolling__left--521 {
    width: 828px;
    height: 521px;
    top: 130px;
    left: -414px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    animation: sectionLeftScrolling 0.5s forwards;
}
.section__scrolling__left--605 {
    width: 828px;
    height: 605px;
    top: 30px;
    left: -414px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    animation: sectionLeftScrolling 0.5s forwards;
}
.section__scrolling__right {
    width: 828px;
    height: 651px;
    left: 0px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    animation: sectionRightScrolling 0.5s forwards;
}
.section__scrolling__right--521 {
    width: 828px;
    height: 521px;
    top: 130px;
    left: 0px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    animation: sectionRightScrolling 0.5s forwards;
}
.section__scrolling__right--605 {
    width: 828px;
    height: 605px;
    top: 30px;
    left: 0px;
    position: absolute;
    display: flex;
    justify-content: space-between;
    animation: sectionRightScrolling 0.5s forwards;
}

@keyframes sectionRightScrolling {
    0% {
        transform: translateX(0px);
    }
    100% {
        transform: translateX(-414px);
    }
}
@keyframes sectionLeftScrolling {
    0% {
        transform: translateX(0px);
    }
    100% {
        transform: translateX(414px);
    }
}